  @charset "UTF-8";

/* =============================================================================
   Fonts
   ========================================================================== */

@font-face {
	font-family: 'fontello';
	src: url('fontello.eot?64210625');
	src: url('fontello.eot?64210625#iefix') format('embedded-opentype'),
			 url('fontello.woff?64210625') format('woff'),
			 url('fontello.ttf?64210625') format('truetype'),
			 url('fontello.svg?64210625#fontello') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: none;

	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	vertical-align: middle;
}
.icon-up-bold:before { content: '\e802'; } /* '' */
.icon-facebook:before { content: '\e803'; } /* '' */
.icon-instagram:before { content: '\e804'; } /* '' */

/* =============================================================================
   Normalize
   ========================================================================== */

  * { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
  html { -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }
  html, button, select, input, textarea { font: 400 1em/1.3em helvetica, arial, sans-serif; color: #1D1D1D; }
  body { background: #FFF; font-size: 62.5%; margin: 0; padding: 0;
    -webkit-font-smoothing:antialiased;
    font-smoothing:antialiased;
    text-rendering:optimizeLegibility;
  }

  ::-moz-selection { background: #1D1D1D; color: #fff; text-shadow: none; }
  ::selection { background: #1D1D1D; color: #fff; text-shadow: none; }

  article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }
  audio, canvas, progress, video { display: inline-block; vertical-align: baseline; }
  audio:not([controls]) { display: none; height: 0; }
  [hidden], template { display: none; }

  a { background-color: transparent; }
  a:active, a:hover { outline: 0; }

  abbr[title] { border-bottom: 1px dotted; }
  b, strong { font-weight: 700; }
  dfn { font-style: italic; }
  h1 { font-size: 2em; margin: 0.67em 0; }
  mark { background: #ff0; color: #1D1D1D; }
  small { font-size: 80%; }
  sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
  sup { top: -0.5em; }
  sub { bottom: -0.25em; }
  blockquote { margin: 0; padding: 0; }

  img { border: 0; vertical-align: middle; }
  svg:not(:root) { overflow: hidden; }
  figure { margin: 1em 40px; }
  hr { box-sizing: content-box; border: 0 none; border-top: 1px solid #0041FF; display: block; height: 0; margin: 0 auto 1.35em; width: 100%; }
  pre { overflow: auto; }
  code, kbd, pre, samp { font-family: monospace, monospace; font-size: 1em; }

  button, input, optgroup, select, textarea {  border-radius: 0; color: inherit; font: inherit; margin: 0; }
  button { overflow: visible; }
  button, select { text-transform: none; }
  input:focus,
  select:focus { outline: none; }
  button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; -webkit-font-smoothing: antialiased; }
  button[disabled], html input[disabled] { cursor: default; }
  button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
  input[type="text"] { line-height: normal; border-radius: 0; -webkit-appearance: none; }
  input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }
  input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button { height: auto; }
  input[type="search"] { -webkit-appearance: textfield; box-sizing: content-box; }
  input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
  input[type=number]::-webkit-inner-spin-button,
  input[type=number]::-webkit-outer-spin-button { -webkit-appearance: none; margin: 0; }
  fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }
  legend { border: 0; padding: 0; }
  textarea { overflow: auto; }
  optgroup { font-weight: 700; }

  table { border-collapse: collapse; border-spacing: 0; }
  td, th { padding: 0; }

	.chromeframe { background: #F00; padding: 15px; font-size: 1.6em; color: #FFF; }
	.chromeframe p { width: 60%; margin: 0 auto; }
	.chromeframe a:link,
	.chromeframe a:visited { color: #FFF; text-decoration: underline; }
	.chromeframe a:hover,
	.chromeframe a:active { color: #1D1D1D; text-decoration: none; }

/* =============================================================================
   Typo
   ========================================================================== */

	 h2 { text-align: center; }

	main a.more { clear: both; display: block; text-align: center; font-size: 2em; text-transform: lowercase; width: 100%; }
	main a.more:link,
	main a.more:visited { color: #1D1D1D; text-decoration: none; }
	main a.more:hover,
	main a.more:active { color: #3DFF00; text-decoration: none; }


/* =============================================================================
   Blocks
   ========================================================================== */

/* Header =================================================================== */

	header { background: transparent; background: rgba(255,255,255,0); border-bottom: 0 solid #EEE; left: 0; position: relative; padding: 30px 0; top: 0; width: 100%; z-index: 9999; }

	#logo { height: 95px; margin: 0 auto; width: 122px; }
	#logo a { display: block; height: 100%; overflow: hidden; width: 100%; }
	#logo h1 { display: none; }
	#logo svg { height: auto; width: 100%; }

	#logo a:link svg > path,
	#logo a:visited svg > path { fill: #1D1D1D }
	#logo a:hover svg > path,
	#logo a:active svg > path { fill: #696765 }
	#logo a:link svg g path,
	#logo a:visited svg g path { fill: #3DFF00 }
	#logo a:hover svg g path,
	#logo a:active svg g path { fill: #696765 }

	.no-svg #logo a { background: url(../images/logo_h.png) no-repeat center top; }
	.no-svg #logo a:link,
	.no-svg #logo a:visited { background-position: center top; }
	.no-svg #logo a:hover,
	.no-svg #logo a:active { background-position: center bottom; }


/* Main ===================================================================== */

	main { width: 100%; max-width: 670px; margin: 0 auto; padding: 30px 0 80px; }
	.insta { font: 1.6em/1.4em helvetica, arial, sans-serif; padding: 0 15px; margin: 0 auto 30px; }
	.insta__large { width: 100%; }
	.insta__small { max-width: 340px; }

	.insta a:link,
	.insta a:visited { color: #125688; text-decoration: none; }
	.insta a:hover,
	.insta a:active { color: #1D1D1D; text-decoration: none; }

	.insta__header,
	.insta__footer { border: 1px solid #EEE; padding: 15px; }
	.insta__header { border-bottom: 0 none; }
	.insta__header .profile { float: left; font-weight: bold; line-height: 30px; }

	.profile__img { border-radius: 50%; float: left; height: 30px; margin-right: 10px; overflow: hidden; width: 30px; }
	.profile__img img { vertical-align: top; }
	.insta__header time { color: #a5a7aa; float: right; line-height: 30px; }

	.insta__img img { max-width: 100%; height: auto; }
	.insta__footer { border-top: 0 none; }
	.insta__small .insta__footer { font-size: .8em; line-height: 1.4em; }
	.caption_text { padding-top: 10px; overflow: hidden; text-overflow: ellipsis; }

	.insta.content p { font-size: 1.5em; font-family: "minion-pro-display", TimesNewRoman, 'Times New Roman', Times, Baskerville, Georgia, serif; line-height: 1.3em; padding: 0 40px; }
	.insta.content a:link,
	.insta.content a:visited { color: #125688; text-decoration: underline; }
	.insta.content a:hover,
	.insta.content a:active { color: #1D1D1D; text-decoration: underline; }

	.videowrap { height: 0; margin: 0 15px 30px; padding-bottom: 54%; position: relative; z-index: 0; }
	.videowrap iframe { height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 1; }
	h2.video__heading { border: 1px solid #EEE; border-bottom: 0 none; margin: 10px 15px 0; padding: 12px 15px; text-align: left; }

/* Footer =================================================================== */

	footer { width: 100%; max-width: 670px; margin: 0 auto; font: 1.3em/1.4em helvetica, arial, sans-serif; padding: 0 15px; }
	footer p { font-family: "minion-pro-display", TimesNewRoman, 'Times New Roman', Times, Baskerville, Georgia, serif; }
	footer > a { display: block; float: left; margin: 0 50px 30px 0; }
	footer a:link,
	footer a:visited { color: #1D1D1D; text-decoration: none; }
	footer a:hover,
	footer a:active { color: #3DFF00; text-decoration: none; }
	footer .graphic svg { height: 45px; width: auto }

	.back_to_top { border: 0 solid #EEE; bottom: -60px; color: #a5a7aa; cursor: pointer; font-size: 2.8em; padding: 10px; position: fixed; right: 30px; z-index: 999; }
	.back_to_top:hover { color: #1D1D1D; }
	.main__halfway .back_to_top { bottom: 30px; }

/* =============================================================================
   Navigation
   ========================================================================== */

	nav { bottom: 13px; left: 3%; position: absolute; z-index: 1; }
	ul.main_nav { font-size: 1.6em; line-height: 1; list-style: none; margin: 0; padding: 0 15px; }
	.main_nav li { display: block; float: left; }
	.main_nav li.beetje_meer { padding-left: 10px; }
	.main_nav a { display: block; padding: 15px; }
	.main_nav a:link,
	.main_nav a:visited { color: #1D1D1D; text-decoration: none; }
	.main_nav a:hover,
	.main_nav a:active,
	.main_nav .active a { color: #3DFF00; text-decoration: none; }
	.main_nav a.icon { font-size: 1.5em; padding: 11px 5px; }

/* =============================================================================
   Animation
   ========================================================================== */

	.header__fixed header { background: #FFF; border-bottom: 1px solid #EEE; height: 47px; padding: 8px 0; position: fixed; }
	.header__fixed #logo { height: 31px; width: 40px; }
	.header__fixed nav { bottom: 0; }

	.header__fixed { padding-top: 155px; }

	nav,
	nav a,
	#logo path,
	header,
	.back_to_top,
	main a.more {
	-webkit-transition: .3s ease;
		 -moz-transition: .3s ease;
			 -o-transition: .3s ease;
			-ms-transition: .3s ease;
					transition: .3s ease;
	}

/* =============================================================================
   Media Queries
   ========================================================================== */

	@media only screen and (min-width: 480px) {
		.insta__small { float: left; width: 50%; }
		.clearfix_nb:before, .clearfix:after { content: ""; display: table; }
		.clearfix_nb:after { clear: both; }
		.clearfix_nb { height: 0; clear: both; }
	}

	@media only screen and (max-width: 800px) {
		.back_to_top { background: #FFF; border: 1px solid #EEE; }
	}

	@media only screen and (max-width: 699px) {
		nav { bottom: -25px; left: 0; width: 100%; }
		ul.main_nav { text-align: center; }
		.main_nav li { display: inline-block; float: none; }
		.main_nav a.icon { padding: 13px 5px 9px }
		.header__fixed #logo { display: none; }
		footer { padding-bottom: 95px; }
	}
	@media only screen and (min-width: 700px) and (max-width: 1219px) {
		nav { bottom: 13px; }
	}
	@media only screen and (min-width: 1220px) {
		nav { bottom: -84px; }
	}

/* =============================================================================
   IE failback
   ========================================================================== */

	.ie8 .header__fixed #logo { display: none; }
	.ie8 .main_nav { display: block; margin-top: -30px; margin-bottom: 30px; }
	.ie8 .header__fixed .main_nav { display: block; padding-top: 20px; }
	.ie8 #main { display: block; width: 670px; margin: 0 auto; }
	.ie8 .insta__large { width: 670px; }
	.ie8 .insta__small { float: left; width: 335px; }
	.ie8 .clearfix_nb:before, .clearfix:after { content: ""; display: table; }
	.ie8 .clearfix_nb:after { clear: both; }
	.ie8 .clearfix_nb { height: 0; clear: both; }
  .ie9 body { }
  html[data-useragent*='MSIE 10.0'] body { }
  html[data-useragent*='rv:11.0'] body { }

  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   /* IE10+11 specific styles go here */
  }

/* =============================================================================
  Non-Semantic Classes
  ========================================================================== */

  .hidden { display: none !important; visibility: hidden; }
  .clearfix:before, .clearfix:after { content: ""; display: table; }
  .clearfix:after { clear: both; }
  .clearfix { height: 0; clear: both; }

/* ==========================================================================
  Print styles
  ========================================================================== */

  @media print {
    * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
    a, a:visited { text-decoration: underline; }
    a[href]:after { content: " (" attr(href) ")"; }
    abbr[title]:after { content: " (" attr(title) ")"; }
    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
    pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
    thead { display: table-header-group; }
    tr, img { page-break-inside: avoid; }
    img { max-width: 100% !important; }
    @page { margin: 0.5cm; }
    p, h2, h3 { orphans: 3; widows: 3; }
    h2, h3 { page-break-after: avoid; }
  }